/** Shopify CDN: Minification failed

Line 426:11 Unexpected "{"
Line 426:20 Expected ":"
Line 427:15 Unexpected "{"
Line 427:24 Expected ":"

**/
/* theme customization */

:root {
    --text-color: #3a3a3a;
    --accent-color: #2AA8A3;
    --secondary-color: #666666;
    --background-color: #f2f2f2;
    --product-background: #f2f2f2;
}
body {
	letter-spacing: 0;
	color: var(--text-color);
	line-height: calc(1 + 0.5 / var(--font-body-scale));
}

@media screen and (max-width: 749px) {
	.header,
    .utility-bar__grid.page-width {
		padding-left: 2rem !important;
		padding-right: 2rem !important;
	}
}

body,
.color-background-1,
.color-background-2,
.color-inverse,
.color-accent-1,
.color-accent-2,
.color-scheme-1,
.color-scheme-2,
/* .color-scheme-3, */
.subtitle,
.mega-menu__link,
.header__menu-item {
	color: var(--text-color) !important;
}

h1,
h2,
h3,
h4,
h5,
.h1,
.h2,
.h3,
.h4,
.h5 {
	margin-top: 0;
	letter-spacing: 0;
}

p[data-pf-type="Paragraph"] a {
	text-decoration: underline;
	font-weight: bold;
}

.product__info-container .product-form__buttons {
	max-width: 60rem;
}

.jdgm-widget.jdgm-review-widget {
	margin-top: 5rem;
	margin-bottom: 5rem;
}

#rebuy-cart {
	z-index: 10000000000;
}

.announcement-bar__message {
	padding: 0;
	min-height: unset;
}

.card__media .thumbnail,
.product .thumbnail,
.card__media .media--transparent,
.product .media--transparent {
	background-color: var(--product-background) !important;
}

.rte ul,
.rte ol {
	list-style-position: outside;
	padding-left: 2.5rem;
}

.rte img {
	border: none;
}

.rte ul, .rte ol {
	padding-left: 2rem;
}

.facets__summary {
	font-weight: bold;
}

.product-form__input .form__label {
	display: none;
 /* Variant Selector*/;
}

.rich-text__wrapper {
	width: 100% !important;
}

.swatch-circle {
	width: 15px;
	height: 15px;
	border-radius: 50%;
	border: 1px solid rgba(0, 0, 0, .1);
	display: inline-block !important;
	margin-bottom: -3px;
}

/* Badge Super Deal / Black Friday */
/* .card .card__content {
  overflow: hidden;
} */

.badge {
    background: var(--gradient-background);
	font-weight: bold;
}

.card__badge .black-friday .badge {
	-webkit-box-shadow: 1px 2px 7px 0px rgba(0, 0, 0, 0.3);
	box-shadow: 1px 2px 7px 0px rgba(0, 0, 0, 0.3);
	background-color: #d90000;
	background: linear-gradient(319deg, rgb(255 0 0) 0%, rgb(217 0 0) 39%, rgb(239 61 61) 48%, rgb(217 0 0) 100%);
	border: none;
	color: #fff;
	z-index: 10000;
	position: absolute;
	font-weight: 600;
	font-size: 14px;
}

.card__badge .black-friday:before {
	content: "";
	width: 100px;
	height: 100px;
	display: block;
	position: absolute;
	background-color: #3a3a3a;
	transform: rotate(45deg);
	top: -50px;
	left: -50px;
	z-index: 0;
}

/* Cart drawer */

.drawer__inner {
	width: 44rem !important;
}
/* Collection Banners */

/* .banner--mobile-bottom .banner__box {
	padding: 2rem 2rem 0 !important;
} */

@media screen and (max-width: 749px) {
	.banner__content {
		padding: 1.5rem;
	}
}

/* Product Card */

.badge__ritual-step {
  padding: 0;
  width: 30px;
  height: 30px;
  border-radius: 30px;
  line-height: 29px;
  color: var(--color-primary-accent) !important;
  background: #2aa8a31c;
  border: none;
}

.card-wrapper {
  max-width: 54rem;
  margin: auto;
}

.card__ritual-step {
  color: var(--color-primary-accent);
  font-weight: 600;
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: .1rem;
  margin-bottom: 1rem;
  width: unset;
}

.card__ritual-step .icon-group {
	position: relative;
}

.card__ritual-step-icon {
  width: 14px !important;
  height: 14px !important;
  background-color: var(--color-primary-accent);
  mask-repeat: no-repeat;
  mask-position: center;
  mask-size: contain;
  position: relative;
  top: 3px;
}

.contents-container {
  margin-right: auto;
  opacity: 0.5;
  line-height: 1;
  letter-spacing: 0.05rem;
}

.product-benefits-container p {
  margin: 0;
  font-size: 1.3rem;
}

.product-ingredients-container .product-ingredients-list .list-item {
  background-color: white;
  padding: 2px 5px;
  border-radius: 6px;
  border: 1px solid #eee;
  display: flex;
  font-style: italic;
}

.product-ingredients-container .product-ingredients-list {
  display: flex;
  gap: 5px;
  flex-wrap: wrap;
}

.product-ingredients-container .product-ingredients-title {
  opacity: 0.5;
  margin-bottom: 1rem;
}

.product-ingredients-container {
  display: none;
  font-size: 1.1rem;
  text-transform: uppercase;
  font-weight: 600;
}

.product-ingredients-container,
.product-benefits-container {
  background-color: #f2f2f2;
  padding: 1rem;
  margin: 2rem 0;
  border-radius: 16px;
  width: 100%;
}

.product-ingredients-container,
.product-benefits-container {
  display: none;
}

.product-subtitle {
  margin-top: auto;
}

.rating-contents-time-container {
  display: flex;
  justify-content: space-between;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 1.2rem;
  align-items: center;
  padding: 1rem 0;
  flex-wrap: wrap;
}

.rating-count_custom + .contents-container {
  border-left: 1px solid #ddd;
  padding-left: 9px;
}

.rating-count_custom {
  font-weight: 700;
  padding-right: 1rem;
  display: flex;
}

.rating-price-container {
  margin-top: auto;
}

.title-price_container .card__heading.h4,
.title-price_container .card__heading.h3,
.title-price_container h3.card__heading {
  flex-grow: 999;
  flex-basis: 15rem;
  min-width: 0;
  font-size: calc(var(--font-heading-scale) * 1.8rem);
}

.title-price_container .price .price-item {
  margin: 0;
}

.title-price_container .price {
  flex-grow: 1;
  flex-basis: 3rem;
  text-align: right;
  margin-top: 0;
}

.title-price_container {
  display: flex;
  justify-content: space-between;
  gap: 1rem;
  flex-wrap: wrap;
  width: 100%;
}

.usage-container .list-item-icon {
  width: 16px !important;
  height: 16px !important;
  background-color: #3a3a3a;
  mask-repeat: no-repeat;
  mask-position: center;
  mask-size: contain;
  position: unset !important;
}

.usage-container {
  opacity: 0.5;
  display: flex;
  gap: 5px;
}

.price--on-sale .price__sale {
    display: flex;
    flex-direction: column;
}

.price__regular .price-item--regular,
.price__sale .price-item--sale {
	font-weight: 600;
}

.product-price-horizontal {
	width: 100%;
	margin-bottom: 1rem;
}

.product-price-horizontal .price__container {
	width: 100%;
}

.card-wrapper .button .text-wrapper_submit,
.card-wrapper .rating-container {
	display: none;
}

/* Mini ATC */

.quick-add-icon__form {
	display: flex;
    justify-content: space-between;
    align-items: center;
	width: 100%;
}


.quick-add-icon__submit {
	min-width: unset;
    width: 5rem;
    height: 5rem;
    padding: 0;
    text-align: center;	
    vertical-align: middle;
}

.card-wrapper .quick-add-icon__submit .icon-cart {
    width: 5rem;
    height: 5rem;
    position: relative;
    top: 3px;
}

.card-wrapper .quick-add-icon__submit .icon-wrapper_submit {
	position: relative;
}

/* .card-wrapper .quick-add-icon__submit .icon-wrapper_submit::before {
	content: "+";
    position: absolute;
    background-color: #fff;
    width: 20px;
    height: 20px;
    border-radius: 20px;
    color: #3a3a3a;
    right: -2px;
    top: -3px;
    line-height: 20px;
    text-align: center;
    padding: 0;
    z-index: 50;
    font-size: 20px;
} */

@media screen and (max-width:749px) {
    :root {
		--product-card-corner-radius: 1.0rem;
	}
	
	.section-{{ section.id }} .grid--peek:not(.grid--2-col) .grid__item,
    	.section-{{ section.id }} .grid--peek.grid--1-col .grid__item {
      width: calc(100% - var(--grid-mobile-horizontal-spacing) - 3rem);
    }  
	
	.grid--3-col-tablet-down .grid__item {
      width: calc(33% - var(--grid-mobile-horizontal-spacing) / 2);
    }

	.product-card-wrapper .card__information {
		padding: 0;
	}

	.card .card__inner .card__media,
	.card-wrapper .media.media--transparent {
		border-radius: var(--product-card-corner-radius) !important;
	}	

	.card .card__inner .card__media {
		overflow: hidden;
		z-index: 0;
	}	

  /* .price__container {
		width: min-content;
	} */

  .card--card .quick-add {
    margin: 0 0 1rem !important;
  }

  .card--card.card--media > .card__content {
    margin-top: 1rem !important;
	padding: 0;
  }

  .card--media .card__inner .card__content {
    padding: 1rem !important;
  }

  .card__media {
    margin: 0 !important;
    width: 100% !important;
  }

  .card__ritual-step {
    font-size: 1rem;
    letter-spacing: .05rem;
    margin-bottom: 0.8rem;
  }

  .product-card-wrapper .card,
  .contains-card--product {
    border: none;
  }

  .title-price_container .card__heading.h4,
  .title-price_container .card__heading.h3,
  .title-price_container h3.card__heading,
  .title-price_container .price {
    text-align: left;
    flex-basis: auto;
  }

  .title-price_container .card__heading.h4,
  .title-price_container h3.card__heading {
    font-size: calc(var(--font-heading-scale) * 1.3rem) !important;
  }

  .title-price_container .price {
    font-size: 1.5rem;
    line-height: 1.2;
    margin-top: auto;
  }

  .title-price_container {
    flex-direction: column;
  }

  .usage-container .list-item-text {
    display: none;
  }

  .usage-container {
    margin-top: -1px;
  }

}

@media screen and (min-width: 750px) {
    .card__information {
        padding-bottom: 0 !important;
    }
}

/* Account */

.myaccount__rewards {
	padding: 2rem;
	margin-bottom: 2rem;
}

a.button--custom {
	background: #3a3a3a;
	color: #ffffff;
	padding: 1rem 2rem;
	text-decoration: none;
}

a.button--custom:hover {
	background: #000000;
	color: #ffffff;
}

:is(.account,.order) h2 {
	margin-top: 0;
}

@media screen and (min-width: 750px) and (max-width: 989px) {
	.order>div:nth-of-type(2)>div:last-of-type {
		flex-direction: column;
	}
}

@media (min-width: 990px) {
	:is(.account,.order)>div:nth-of-type(2)>div:first-of-type {
		flex-grow: unset;
		padding-right: 0;
	}

	.customer.account .layout,
   .customer.order .layout {
		display: grid;
		grid-template-columns: 1fr 2fr;
		gap: 5rem;
	}
} 

/* Menu */

/* .list-menu--inline {
    justify-content: center;
} */

.list-menu--inline {
	gap: 0.5rem;
}

@media screen and (min-width: 990px) {
	.header--middle-center:not(.drawer-menu) {
		grid-template-columns: auto;
	}
}

.header .header__menu-item span {
	font-size: 1.6rem;
	font-weight: 400;
	font-style: normal;
}

.header-deco-image {
	display: none;
}

.disclosure__list {
	max-height: 23rem;
}

.mega-menu[open] .mega-menu__content {
	z-index: 10;
	border-top: .1rem solid rgba(var(--color-foreground), .08);
}

.mega-menu[open]:before {
	content: "";
	top: 100%;
	left: 0;
	height: calc(var(--viewport-height, 100vh) - (var(--header-bottom-position, 100%)));
	width: 100%;
	display: block;
	position: absolute;
	background: rgba(var(--color-foreground), .5);
	z-index: 1;
}

.megamenu__link-deco {
	padding-right: 10px;
	padding-left: 10px;
	background-size: cover;
	height: 70px;
	align-items: center;
	display: flex;
	margin-top: 10px;
	margin-right: 20px;
	background-position: center;
}

.product-icons {
	height: 80px;
	display: flex;
}

.product-icon {
	width: 80px;
	height: 80px;
}

.home-link_custom .svg-wrapper {
	width: 17px;
	height: 17px;
}

.menu-drawer__inner-container {
	border-top: 1px solid #f0f0f0;
}

.menu-drawer__account {
	width: 100%;
}

localization-form .localization-form:only-child .button,
localization-form .localization-form:only-child .localization-form__select {
	margin: 0;
}

.localization-form h2 {
	margin-bottom: 0;
}

.section-header {
	box-shadow: 0 0 20px 0px rgba(0,0,0,.1);
	-webkit-box-shadow: 0 0 20px 0px rgba(0,0,0,.1);
	-moz-box-shadow: 0 0 20px 0px rgba(0,0,0,.1);
}

@media (min-width: 900px) {
	.header-deco-image {
		display: block;
		width: 100%;
		margin-bottom: 10px;
	}

	.megamenu__link-deco {
		background-image: none !important;
		padding-right: 0;
		padding-left: 0;
		height: auto;
		align-items: unset;
		display: inline-block;
		margin-top: 0;
		margin-right: 0;
	}

	.megamenu__link-deco:after {
		content: ">";
		width: 20px;
		height: 20px;
		background-color: #3a3a3a;
		border-radius: 20px;
		color: white;
		display: inline-block;
		text-align: center;
		margin-left: 10px;
	}
}

/* Product Page */


.product__info-container .product__ritual-step {
  color: var(--color-primary-accent);
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: .1rem;
  margin-bottom: 1rem;
  width: unset;
  font-size: 1.2rem;
}

.product__info-container .product__ritual-step-icon {
	width: 14px;
    height: 14px;
    background-color: var(--color-primary-accent);
	background-image: none;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-position: center;
    mask-position: center;
    -webkit-mask-size: contain;
    mask-size: contain;
}

.accordion__content .strong-custom {
	font-weight: bold;
}

.product__info-container .buy-buttons {
	margin-bottom: 0;
}

.product__info-container .product-form,
.product__info-container .product__description,
.product__info-container .icon-with-text {
	margin: 2.5rem 0 0;
}

.product__info-container .product__accordion .accordion__content {
	padding-left: 15px;
	padding-right: 15px;
}

.product__description .icon-caret {
	height: .6rem;
	right: 1.5rem;
}

.product__description .long {
	display: none;
}

.product__description .read-more-text {
	text-decoration: underline;
}

.product__description .read-more-text:hover {
	cursor: pointer;
}

.product__description.more .icon-caret {
	transform: rotate(180deg);
}

.product__description.more .long {
	display: block;
}

.product__description.more .short {
	display: none;
}

.product__tax {
	display: none;
}

.product__usp {
	font-size: 14px;
	margin: 0;
}

.product__usp .icon-list {
	display: grid;
	gap: .4rem;
	margin-bottom: 2rem;
}

.product__usp .list-item {
	display: flex;
	flex-direction: row;
	align-items: flex-start;
}

.product__usp .list-item-icon {
	width: 16px;
	height: 16px;
	margin-right: 10px;
	margin-top: 2px;
	background-size: contain;
	background-repeat: no-repeat;
	background-color: rgba(var(--color-foreground));
	mask-size: contain;
	mask-repeat: no-repeat;
	flex-shrink: 0;
}

.product__usp .list-item-icon.check {
	background-color: transparent;
	width: 14px;
	height: 14px;
}

.product__usp .icon-list.width-two {
	grid-template-columns: repeat(2, 1fr);
}

.product__usp .icon-list.width-three {
	grid-template-columns: repeat(2, 1fr);
}

.product__usp .icon-list.width-four {
	grid-template-columns: repeat(2, 1fr);
}


/* Badge 2e Halve Prijs */

.badge-2nd-half-off {
	text-align: center;
	position: absolute;
	width: 60px;
	height: 40px;
	left: 1rem;
	top: 1rem;
	background-color: var(--secondary-color);
	color: white;
	z-index: 50;
	display: flex;
	flex-direction: column;
	justify-content: center;
	border-radius: 8px;
}

.badge-2nd-half-off.badge-bottom-left {
	top: unset;
	left: 1rem;
	bottom: 1rem;
}

.badge-2nd-half-off.badge-top-right {
	left: unset;
	right: 1rem;
	top: 1rem;
}

.badge-2nd-half-off .line-first {
	font-size: 9px;
	line-height: 1;
	margin-bottom: 2px;
}

.badge-2nd-half-off .line-second {
	font-size: 17px;
	line-height: 1;
	letter-spacing: .05rem;
	text-transform: uppercase;
	font-weight: 700;
}

.product--small .badge-2nd-half-off {
	transform: scale(1.3);
	margin: 10px;
}

/* Font Size Overwrite */

h1,
.h1 {
	font-size: calc(var(--font-heading-scale) * 2.5rem);
}

h2,
.h2 {
	font-size: calc(var(--font-heading-scale) * 2.1rem);
}

h2.h4.accordion__title {
	font-size: 16px;
	font-family: var(--font-heading-family);
	padding-left: 15px;
}

h3,
.h3 {
	font-size: calc(var(--font-heading-scale) * 1.8rem);
}

.accordion .summary__title,
h2.h4.accordion__title {
	font-family: var(--font-body-family) !important;
	font-weight: bold;
}

p a,
.button-group a {
	color: rgba(var(--color-foreground));
	text-decoration: none;
	font-size: 1.5rem;
	margin-top: 1rem;
}

.product__info-wrapper .product__title {
	margin-top: 0;
	margin-bottom: 0;
}

.product__info-wrapper .subtitle {
	margin-top: 0;
	font-family: var(--font-heading-family);
	font-style: var(--font-heading-style);
	font-weight: var(--font-heading-weight);
	font-size: 2rem;
	line-height: 1.2;
	margin-bottom: 1rem;

}

/* Loyalty Lion Styling */
a.ll-badge.product-form__item--no-variants:hover {
	background-color: var(--background-color);
	color: rgba(var(--color-foreground), 1);
}

a.x2-link {
	font-weight: bold;
	text-decoration: none;
	color: var(--secondary-color);
}

.button_atc + .ll-badge {
	margin-top: 0;
}

.ll-badge .icon-double-points {
	width: 30px;
	margin-right: 15px;
	margin-top: 2px;
	color: var(--secondary-color);
}

.ll-badge .icon-heart {
	margin-top: 4px;
}

.ll-badge .icon-heart {
	width: 15px;
	margin-right: 15px;
	margin-top: 2px;
	color: var(--secondary-color);
}

.ll-badge .icon-x2 {
	width: 20px;
	margin-right: 26px;
	margin-top: 9px;
	color: var(--secondary-color);
}

.ll-badge .ll-badge-text {
	font-size: 13px;
}

.ll-badge {
	display: flex;
	flex-direction: row;
	align-items: center;
	margin-bottom: 3rem !important;
	max-width: 44rem;
	color: rgba(var(--color-foreground), 1);
	padding: 10px;
	border: 1px solid rgba(var(--color-foreground), 1);
	text-decoration: none;
}

.rewards-bold-text {
	font-weight: bold;
}

.product-variant-icon {
	content: '';
	width: 18px;
	height: 18px;
	display: inline-block;
	mask-size: contain;
	margin-top: -2px;
	margin-bottom: -4px;
	margin-right: 5px;
	mask-mode: alpha;
	background-color: rgba(var(--color-foreground));
}

.product__info-container .button_atc {
	margin-bottom: 0;
}

.product__info-container .product-form {
	margin-bottom: 1rem !important;
}

/* Rewards Icons */
.product-template__rewards {
	font-size: 13px;
	flex-direction: row;
	align-items: flex-start;
	margin: 0px !important;
	display: inline-flex;
}

.product-template__rewards .rewards-item {
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	margin-bottom: 8px;
}

.product-template__rewards .rewards-icon {
	width: 42px;
	margin-right: 9px;
	height: 27px;
	margin-top: 4px;
	background-size: contain;
	background-repeat: no-repeat;
	background-color: var(--secondary-color);
	mask-size: contain;
	mask-repeat: no-repeat;
	flex-shrink: 0;
}

.rewards-icon-ster {
	width: 19px;
	margin-right: 9px;
	height: 20px;
	margin-top: 0px;
	background-size: contain;
	background-repeat: no-repeat;
	background-color: var(--secondary-color);
	mask-size: contain;
	mask-repeat: no-repeat;
	flex-shrink: 0;
}

.rewards-x2 {
	width: 35px;
	margin-right: 0px;
	height: 30px;
	margin-top: 0px;
	background-size: contain;
	background-repeat: no-repeat;
	background-color: var(--secondary-color);
	mask-size: contain;
	mask-repeat: no-repeat;
	flex-shrink: 0;
}

.rewards-x2-product {
	width: 35px;
	margin-right: 15px;
	height: 22px;
	margin-top: 0px;
	background-size: contain;
	background-repeat: no-repeat;
	background-color: var(--secondary-color);
	mask-size: contain;
	mask-repeat: no-repeat;
	flex-shrink: 0;
}

.product-template__rewards li:last-child {
	margin-bottom: 0;
}

.rewards-item-text {
	font-weight: 400;
	text-align: left;
}

.rewards-bold-text {
	font-weight: bold;
	color: var(--secondary-color);
}

.rewards-link-blok {
	display: flex;
	flex-direction: row;
	align-items: center;
	margin-bottom: 10px;
	max-width: 44rem;
	color: rgba(var(--color-foreground), 1);
	padding: 10px 10px 4px 10px;
	border: 1px solid rgba(var(--color-foreground), 1);
	text-decoration: none;
}

a.rewards-link-blok:hover {
	background-color: var(--background-color);
	color: rgba(var(--color-foreground), 1);
}

/* Product - How to Use - Image and text */

.custom-image-row {
	gap: 10px;
	margin-top: 20px;
	display: grid;
	grid-gap: 1rem;
	grid-template-columns: repeat(auto-fit, minmax(160px, 1fr));
}

.custom-image-item {
	border: 1px solid #dbdbda;
	border-radius: 8px;
	text-align: center;
	height: 100%;
	font-size: 13px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

.custom-image-item img {
	width: 110px;
	flex-shrink: 0;
	margin: auto;
}

.custom-image-item p {
	text-align: center;
	flex: 1;
	min-width: 140px;
	margin: 0;
	padding: 0 10px 10px 10px;
}

.collection-hero {
	padding-top: 5rem;
	padding-bottom: 5rem;
	text-align: center;
}

.collection-hero__description {
	margin: auto;
}

/* Sticky add to cart */

.product-form.product-form-sticky {
	position: fixed;
    /* opacity: 0; */
	bottom: 0;
	right: 0;
	width: 100%;
	margin: 0 !important;
	padding: 1rem 2rem 1rem 1rem;
	border-top: 1px solid #ebebeb;
	background-color: #ffffff;
	box-shadow: 0 2px 8px rgba(0, 0, 0, 0.2);
	z-index: 2;
}

.product-form.product-form-sticky .price__container {
	margin-bottom: 0;
}

.product-form.product-form-sticky.animated {
	transition: all 0.4s ease;
}

.product-form-sticky.disabled {
	display: none;
}

.product-form-sticky.visible {
	transform: translateY(0);
    /* opacity: 1; */;
}

.product-form.product-form-sticky .product-form__container {
	max-width: 900px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 0 auto;
	gap: 1rem;
}

.product-form-sticky .product-form__image {
	max-width: 90px;
	max-height: 90px;
}

.product-form-sticky .product-form__image img {
	max-width: 100%;
}

.product-form-sticky .product__information {
	flex-grow: 1;
}

.product-form-sticky .h4,
.product-form-sticky h4,
.product-form-sticky .h5,
.product-form-sticky h5,
.product-form-sticky .js-variant-title {
	margin: 0;
}

.product-form-sticky .caption-large {
	font-size: 1.3rem;
	line-height: 1.8rem;
	letter-spacing: 0;
}

.product-form-sticky .price .price-item {
	margin: 0;
}

.product-form-sticky .price--large {
	font-size: 1.5rem;
}

.product-form-sticky .price--on-sale .price-item--regular {
	font-size: 1.3rem;
}

.product-form-sticky .button--custom {
	display: inline-block;
	padding: 10px 20px;
	border-radius: 1;
	color: var(--text-color);
	border: 1px solid var(--text-color);
	background-color: #fff;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 0.1rem;
	white-space: nowrap;
	cursor: pointer;
}

.product-form-sticky .button--custom:hover {
	box-shadow: 0px 0px 0px 1px var(--text-color);
	transition: box-shadow 0.2s ease;
}

@media only screen and (min-width: 750px) {
	.image-banner-custom .banner__box {
		width: 50%;
		max-width: 65rem;
		min-width: unset !important;
	}

	.collection-hero {
		padding-top: 5rem !important;
		padding-bottom: 5rem !important;
	}

	hr {
		margin: 5rem 0;
	}

	h1,
    .h1 {
		font-size: calc(var(--font-heading-scale) * 3.5rem);
	}

	h2,
    .h2 {
		font-size: calc(var(--font-heading-scale) * 2.7rem);
	}

	h3,
    .h3 {
		font-size: calc(var(--font-heading-scale) * 2rem);
	}

	.product__media-wrapper-horizontal media-gallery {
		display: grid !important;
		grid-template-columns: 21% 2fr !important;
		grid-gap: 20px;
		align-items: start;
	}

	.product__media-wrapper-horizontal media-gallery slider-component.slider-mobile-gutter {
		order: 2 !important;
	}

	.product__media-wrapper-horizontal slider-component.thumbnail-slider.slider-mobile-gutter.quick-add-hidden {
		max-height: 60vh;
		overflow-y: auto !important;
		order: 1 !important;
		align-items: flex-start;
	}

	.product__media-wrapper-horizontal slider-component.thumbnail-slider.slider-mobile-gutter.quick-add-hidden .slider-button {
		display: none;
	}

	.product__media-wrapper-horizontal slider-component.thumbnail-slider ul {
		display: grid !important;
		grid-template-columns: 100% !important;
	}

	.product__media-wrapper-horizontal .thumbnail-list.slider--tablet-up .thumbnail-list__item.slider__slide {
		width: 100% !important;
	}

	.product-form-sticky.float-right {
		right: 0;
		bottom: 2rem;
		left: unset;
		max-width: 600px;
		border-radius: 4px;
		border: 1px solid #ebebeb;
		padding: 1.5rem;
		transform: translateX(100%);
	}

	.product-form-sticky.float-right.visible {
		transform: translateX(0);
        /* opacity: 1; */
		bottom: 2rem;
		right: 2rem;
	}

	.product__usp .icon-list.width-three {
		grid-template-columns: repeat(3, 1fr);
	}

	.product__usp .icon-list.width-four {
		grid-template-columns: repeat(4, 1fr);
	}
}

@media screen and (max-width: 749px) {
    /* .banner:not(.banner--mobile-bottom):not(.email-signup-banner) .banner__box {
        background-color: rgb(var(--color-background), .8);
    } */

	.header,
    .utility-bar__grid.page-width {
		padding-left: 2rem !important;
		padding-right: 2rem !important;
	}

	.product-form-sticky {
		right: 0;
		bottom: 2rem;
		left: unset;
		max-width: 600px;
		border-radius: 4px;
		border: 1px solid #ebebeb;
		padding: 1.5rem;
		transform: translateY(100%);
	}

	.product-form-sticky .product__title h5 {
		font-size: 10px;
	}

	.product-form-sticky .button--custom {
		width: 40px;
		height: 40px;
		border-radius: 40px;
		line-height: 40px;
		padding: 0;
		margin: 0;
		min-height: 0;
	}

	.product-form-sticky .text_add-to-cart {
		display: none;
	}

	.product-form-sticky .icon_add-to-cart {
		width: 20px;
		height: 20px;
		background-color: var(--text-color);
		display: block;
		mask-repeat: no-repeat;
		mask-size: contain;
		margin: auto;
	}
}

/* Rebuy */
/* .smart-cart--enabled.overflow-hidden:not(.rebuy-cart-visible) {overflow:inherit !important;}
#CartDrawer .drawer__inner * {display: none}
#CartDrawer .drawer__inner::before {
  content: "";
  z-index: 2;
  border: 16px solid #f3f3f3;
  border-top: 16px solid #3498db;
  border-top-color: #be9d8d;
  border-radius: 50%;
  width: 120px;
  height: 120px;
  animation: spin 2s linear infinite;
  margin: auto;
}

body .drawer.active {
  visibility: inherit;
  display: inherit;
  opacity: inherit;
  background-color: rgba(0,0,0,.7);
}

body .drawer.active.disabled {
  visibility: hidden;
  display: none;
  opacity: 0;
}

#CartDrawer .drawer__inner {
  width: 500px;
}

@media (max-width: 480px) {
  #CartDrawer .drawer__inner {
    max-width: calc(100vw - 3rem);
  }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
} */


.shopify-pc__banner__dialog button.shopify-pc__banner__btn-accept {
  background-color: #009800 !important;
  border:1px solid #009800 !important;
  color: #ffffff !important;
  font-weight: 700;
  border-radius: 9px;
}

.shopify-pc__banner__dialog button.shopify-pc__banner__btn-decline {
   border-radius: 9px;
}